
#
# Communications Corporation. Portions created by Netscape are
# Contributor(s): 
# Copyright (C) 1998 Netscape Communications Corporation. All
# except in compliance with the License. You may obtain a copy of
# implied. See the License for the specific language governing
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# License Version 1.1 (the "License"); you may not use this file
# rights and limitations under the License.
# Rights Reserved.
# Software distributed under the License is distributed on an "AS
# The contents of this file are subject to the Netscape Public
# The Initial Developer of the Original Code is Netscape
# the License at http://www.mozilla.org/NPL/
# The Original Code is mozilla.org code.
Browse=P\u0159epyta\u0107...
DefaultFormSubject=Formularny p\u00F3st z %S
FileUpload=Dataju wusy\u0142a\u0107
ForgotFileEnctypeWarning=Formular zapoda\u0107e dataje wobsahuje, ale pobrachuje method=POST a enctype=multipart/form-data na formularje. Dataja so njep\u00F3s\u0142a.
ForgotPostWarning=Formular enctype=%S wobsahuje, ale njewobsahuje method=post.  Wotp\u00F3s\u0142anje normalnje z method=GET a bjez enctype m\u011Bsto toho.
IsIndexPrompt=To je p\u0159epytujomny hes\u0142ar. Zapisaj\u0107e pytanske hes\u0142a:
Reset=Wr\u00F3\u0107o staji\u0107
Submit=Napra\u0161owanje wotes\u0142a\u0107
